footer {
    color: var(--bs-gray-100);
}

footer a {
    color: ghostwhite;
}

footer a:hover {
    color: var(--bs-white);
}

.footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.16);
}

.footer-title {
    font-weight: 600;
    font-size: 1.15em;
    margin-bottom: 20px;
    line-height: 1.6;
}
header{
    position: sticky;
    top:0;
    left: 0;
    width: 100%;
    z-index: 10;
}
.header-logo {
    width: 110px;
}

.header-heading .header-title {
    color: var(--primary-color);
    font-weight: 800;
    font-size: 1.4em;
    text-shadow: -2px 2px 5px #fff9f98f;
    line-height: normal;
}

.header-heading .header-title-1 {
    color: var(--theme-color);
    font-size: 1.6em;
}

.header-language__item {
    width: 30px;
}
.header .header-navigation > ul {
    display: flex;
    align-items: center;
}

.header .header-navigation > ul > li > a,
.header .header-navigation > ul > li > ul > li > a, .header .header-navigation > ul > li > ul > li > ul > li > a {
    color: var(--bs-gray-800);
    padding: 12px 20px;
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: space-between;
    font-weight: 500;
    width: 100%;
    transition: var(--transition-default);
}

.header .header-navigation > ul > li > a {
    white-space: nowrap;
    font-size: 1em;
    padding: 18px 15px;
    color: var(--bs-white);
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .3px;
}

.header .header-navigation > ul > li > button {
    background-color: transparent;
    color: var(--bs-white);
}

.header .header-navigation > ul > li > ul > li > button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 12px 20px;
    font-weight: 500;
    color: var(--bs-gray-800);
}

.header .header-navigation > ul > li > ul > li:not(:last-child), .header .header-navigation > ul > li > ul > li > ul > li:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.header .header-navigation > ul > li > ul > li:hover > a, .header .header-navigation > ul > li > ul > li > ul > li:hover a {
    color: var(--primary-color);
    background-color: rgb(var(--primary-rgb), 0.06);
}

.header .header-navigation > ul > li > ul, .header .header-navigation > ul > li > ul > li > ul {
    background-color: var(--bs-white);
    position: absolute;
    left: 0;
    width: 250px;
    top: 100%;
    z-index: 4;
    border-radius: 3px;
    transition: var(--transition);
    box-shadow: 0 4px 8px rgb(97 97 97 / 14%), 0 8px 16px rgb(97 97 97 / 14%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.header .header-navigation > ul > li > ul > li > ul {
    left: 100%;
    top: 0;
}

.header .header-navigation > ul > li:hover > ul, .header .header-navigation > ul > li > ul > li:hover > ul {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.header .header-navigation > ul > li:hover > a {
    color: var(--bs-white);
}

.header .header-navigation > ul > li > a > i {
    transition: var(--transition);
}

.header .header-navigation > ul > li:hover > a i {
    transform: rotate(180deg);
}

.header .header-overlay {
    background: rgb(0 0 0 / 91%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 5;
    transition: var(--transition);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.is-navigation .header .header-overlay {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.close-navigation {
    background-color: transparent;
    border: 1px solid transparent !important;
    color: var(--bs-white);
    font-size: 25px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition);
}

.hamburger-button {
    width: 36px;
    height: 36px;
    gap: 5px;
}

.hamburger-button:focus {
    border: 1px solid transparent;
}

.hamburger-button > span {
    background-color: var(--bs-gray-100);
    height: 2px;
    border-radius: 3px;
    display: flex;
    width: 22px;
}
